Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Dec 2022 20:17:07 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Selina                    Thank you for your order. Order 9405511718 for Calvin Klein Euphoria Perfume ...           12:03 AM, 13th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:03 AM, 13th Dec                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:03 AM, 13th Dec                     Selina                    1           12:03 AM, 13th Dec                   Centrepoint UAE whatsapp bot                    Hello Selina , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:03 AM, 13th Dec                     Selina                    1           12:04 AM, 13th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           12:04 AM, 13th Dec                     Selina                    9405511718           12:04 AM, 13th Dec                   Centrepoint UAE whatsapp bot                    ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    If you wish to cancel your order, please flow below link.      During sales, your order may take longer to arrive.            12:04 AM, 13th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:04 AM, 13th Dec                     Selina                    2           12:04 AM, 13th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:04 AM, 13th Dec                     Selina                    1           12:04 AM, 13th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           12:04 AM, 13th Dec                     Selina                    [email-masked]           12:05 AM, 13th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:05 AM, 13th Dec                   Mohammed                   Hi Selina, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:05 AM, 13th Dec                     Selina                    Hi Tawfik. I placed an Order just now and I asked for cash on delivery. I work until 9pm Tomorrow is it possible to deliver after this time please ?           12:06 AM, 13th Dec                   Mohammed                   Could you please confirm if this is your correct mobile number +971528537609?           12:07 AM, 13th Dec                     Selina                    Yea it is           12:07 AM, 13th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to update the time with the courier partner           12:08 AM, 13th Dec                     Selina                    Thank you as I need to be home to give him the money           12:09 AM, 13th Dec                   Mohammed                   We will update the same ASAP           12:11 AM, 13th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           12:13 AM, 13th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:16 AM, 13th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5454860